/* Заголовки вкладок */
.t-store .t-name {
  font-family: 'Jost', Arial, sans-serif !important;
  font-size: 18px !important;
  font-weight: 500 !important;
}
.t-store .t-name_xs {
  font-size: 16px !important;
}
@media screen and (max-width: 1200px) {
  .t-store .t-name_xs {
    font-size: 15px !important;
  }
}

/* Описание / характеристики */
.t-store .t-descr {
  font-family: 'Jost', Arial, sans-serif !important;
  font-size: 15px !important;
  font-weight: 400 !important;
}
.t-store .t-descr_xxs {
  font-size: 15px !important;
  line-height: 1.6 !important;
}
@media screen and (max-width: 1200px) {
  .t-store .t-descr_xxs {
    font-size: 14px !important;
  }
}
.js-store-prod-all-text {
  max-width: 600px !important;
}

/* Кнопка табов "Характеристики" */
.t-store__tabs__item-button {
  font-family: 'Jost', Arial, sans-serif !important;
}